.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.784426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.619672;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.760000px;}
._3{margin-left:-3.600000px;}
._13{margin-left:-2.519600px;}
._4{margin-left:-1.440000px;}
._10{width:1.224000px;}
._d{width:2.304000px;}
._11{width:3.960400px;}
._1f{width:5.184000px;}
._1e{width:6.228000px;}
._12{width:7.920400px;}
._e{width:12.383600px;}
._f{width:22.391600px;}
._1c{width:40.106800px;}
._1{width:61.992000px;}
._a{width:121.968000px;}
._b{width:133.992000px;}
._2{width:136.980000px;}
._18{width:183.411600px;}
._1d{width:188.078000px;}
._19{width:198.930400px;}
._c{width:213.948000px;}
._17{width:227.979600px;}
._1a{width:242.958400px;}
._1b{width:272.181600px;}
._5{width:307.008000px;}
._6{width:339.012000px;}
._7{width:358.992000px;}
._16{width:368.961600px;}
._14{width:379.539600px;}
._8{width:385.992000px;}
._15{width:425.982400px;}
._9{width:520.992000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.988000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:112.000000px;}
.y8{bottom:42.094929px;}
.y0{bottom:56.235294px;}
.y7{bottom:69.281882px;}
.y6{bottom:96.618484px;}
.y5{bottom:123.955085px;}
.y4{bottom:151.291686px;}
.y3{bottom:178.628288px;}
.y2{bottom:205.964889px;}
.y22{bottom:233.613908px;}
.y39{bottom:254.738228px;}
.y38{bottom:266.453914px;}
.y37{bottom:278.169601px;}
.y36{bottom:289.885287px;}
.y35{bottom:301.600973px;}
.y34{bottom:313.316659px;}
.y32{bottom:336.087111px;}
.y31{bottom:340.768699px;}
.y30{bottom:353.270118px;}
.y2f{bottom:357.951706px;}
.y2d{bottom:374.983190px;}
.y2e{bottom:379.664778px;}
.y2b{bottom:392.166196px;}
.y2c{bottom:396.847784px;}
.y2a{bottom:409.349203px;}
.y3a{bottom:416.734771px;}
.y29{bottom:426.532209px;}
.y28{bottom:443.715216px;}
.y27{bottom:460.898222px;}
.y26{bottom:478.081229px;}
.y25{bottom:495.264235px;}
.y24{bottom:512.447242px;}
.y23{bottom:529.630248px;}
.y33{bottom:549.937438px;}
.y21{bottom:580.554431px;}
.y20{bottom:595.394301px;}
.y1f{bottom:612.483582px;}
.y1e{bottom:627.323451px;}
.y1d{bottom:644.412732px;}
.y4d{bottom:644.771857px;}
.y4e{bottom:644.776543px;}
.y1c{bottom:659.252601px;}
.y4c{bottom:660.392772px;}
.y4b{bottom:676.013687px;}
.y1b{bottom:676.341882px;}
.y1a{bottom:691.181752px;}
.y4a{bottom:691.634602px;}
.y19{bottom:708.271033px;}
.y49{bottom:710.629635px;}
.y18{bottom:725.360314px;}
.y48{bottom:726.250550px;}
.y17{bottom:740.200183px;}
.y47{bottom:741.871465px;}
.y16{bottom:757.289464px;}
.y46{bottom:757.492380px;}
.y15{bottom:772.129333px;}
.y45{bottom:776.487412px;}
.y14{bottom:786.969203px;}
.y44{bottom:792.108327px;}
.y13{bottom:804.058484px;}
.y43{bottom:807.729242px;}
.y12{bottom:818.898353px;}
.y42{bottom:823.350158px;}
.y11{bottom:835.987634px;}
.y41{bottom:838.971073px;}
.y10{bottom:853.076915px;}
.y40{bottom:857.966105px;}
.yf{bottom:867.916784px;}
.y3f{bottom:873.587020px;}
.ye{bottom:885.006065px;}
.y3e{bottom:889.207935px;}
.y3d{bottom:904.828850px;}
.yd{bottom:906.875346px;}
.y3c{bottom:923.824039px;}
.yc{bottom:929.525673px;}
.y3b{bottom:945.068484px;}
.yb{bottom:945.146588px;}
.ya{bottom:996.823543px;}
.y9{bottom:1049.309818px;}
.y1{bottom:1121.187896px;}
.h7{height:12.678816px;}
.h6{height:15.474551px;}
.h9{height:16.914754px;}
.h8{height:21.747541px;}
.ha{height:24.163934px;}
.h3{height:26.532000px;}
.h4{height:26.542969px;}
.h2{height:47.168000px;}
.h5{height:82.544000px;}
.h1{height:1120.019608px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x3{left:84.352941px;}
.x8{left:89.958038px;}
.x4{left:101.926471px;}
.x9{left:167.143791px;}
.x5{left:266.118377px;}
.x7{left:297.644664px;}
.x6{left:317.964038px;}
.xa{left:377.136845px;}
.xb{left:506.117647px;}
.xc{left:615.533409px;}
.x1{left:618.716795px;}
.xd{left:621.452486px;}
.x2{left:715.672222px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.916485pt;}
._3{margin-left:-3.072803pt;}
._13{margin-left:-2.150621pt;}
._4{margin-left:-1.229121pt;}
._10{width:1.044753pt;}
._d{width:1.966594pt;}
._11{width:3.380425pt;}
._1f{width:4.424837pt;}
._1e{width:5.315950pt;}
._12{width:6.760509pt;}
._e{width:10.570102pt;}
._f{width:19.112495pt;}
._1c{width:34.233419pt;}
._1{width:52.913674pt;}
._a{width:104.106577pt;}
._b{width:114.369741pt;}
._2{width:116.920167pt;}
._18{width:156.552161pt;}
._1d{width:160.535197pt;}
._19{width:169.798333pt;}
._c{width:182.616703pt;}
._17{width:194.593466pt;}
._1a{width:207.378718pt;}
._1b{width:232.322370pt;}
._5{width:262.048669pt;}
._6{width:289.365891pt;}
._7{width:306.419950pt;}
._16{width:314.929567pt;}
._14{width:323.958487pt;}
._8{width:329.465975pt;}
._15{width:363.600040pt;}
._9{width:444.696100pt;}
.fs3{font-size:17.914444pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:95.598326pt;}
.y8{bottom:35.930400pt;}
.y0{bottom:48.000000pt;}
.y7{bottom:59.136000pt;}
.y6{bottom:82.469333pt;}
.y5{bottom:105.802667pt;}
.y4{bottom:129.136000pt;}
.y3{bottom:152.469333pt;}
.y2{bottom:175.802667pt;}
.y22{bottom:199.402667pt;}
.y39{bottom:217.433467pt;}
.y38{bottom:227.433467pt;}
.y37{bottom:237.433467pt;}
.y36{bottom:247.433467pt;}
.y35{bottom:257.433467pt;}
.y34{bottom:267.433467pt;}
.y32{bottom:286.869333pt;}
.y31{bottom:290.865333pt;}
.y30{bottom:301.536000pt;}
.y2f{bottom:305.532000pt;}
.y2d{bottom:320.069333pt;}
.y2e{bottom:324.065333pt;}
.y2b{bottom:334.736000pt;}
.y2c{bottom:338.732000pt;}
.y2a{bottom:349.402667pt;}
.y3a{bottom:355.706667pt;}
.y29{bottom:364.069333pt;}
.y28{bottom:378.736000pt;}
.y27{bottom:393.402667pt;}
.y26{bottom:408.069333pt;}
.y25{bottom:422.736000pt;}
.y24{bottom:437.402667pt;}
.y23{bottom:452.069333pt;}
.y33{bottom:469.402667pt;}
.y21{bottom:495.536000pt;}
.y20{bottom:508.202667pt;}
.y1f{bottom:522.789333pt;}
.y1e{bottom:535.456000pt;}
.y1d{bottom:550.042667pt;}
.y4d{bottom:550.349200pt;}
.y4e{bottom:550.353200pt;}
.y1c{bottom:562.709333pt;}
.y4c{bottom:563.682533pt;}
.y4b{bottom:577.015867pt;}
.y1b{bottom:577.296000pt;}
.y1a{bottom:589.962667pt;}
.y4a{bottom:590.349200pt;}
.y19{bottom:604.549333pt;}
.y49{bottom:606.562533pt;}
.y18{bottom:619.136000pt;}
.y48{bottom:619.895867pt;}
.y17{bottom:631.802667pt;}
.y47{bottom:633.229200pt;}
.y16{bottom:646.389333pt;}
.y46{bottom:646.562533pt;}
.y15{bottom:659.056000pt;}
.y45{bottom:662.775867pt;}
.y14{bottom:671.722667pt;}
.y44{bottom:676.109200pt;}
.y13{bottom:686.309333pt;}
.y43{bottom:689.442533pt;}
.y12{bottom:698.976000pt;}
.y42{bottom:702.775867pt;}
.y11{bottom:713.562667pt;}
.y41{bottom:716.109200pt;}
.y10{bottom:728.149333pt;}
.y40{bottom:732.322533pt;}
.yf{bottom:740.816000pt;}
.y3f{bottom:745.655867pt;}
.ye{bottom:755.402667pt;}
.y3e{bottom:758.989200pt;}
.y3d{bottom:772.322533pt;}
.yd{bottom:774.069333pt;}
.y3c{bottom:788.536000pt;}
.yc{bottom:793.402667pt;}
.y3b{bottom:806.669333pt;}
.yb{bottom:806.736000pt;}
.ya{bottom:850.845200pt;}
.y9{bottom:895.645200pt;}
.y1{bottom:956.997200pt;}
.h7{height:10.822086pt;}
.h6{height:13.208403pt;}
.h9{height:14.437698pt;}
.h8{height:18.562755pt;}
.ha{height:20.625283pt;}
.h3{height:22.646561pt;}
.h4{height:22.655923pt;}
.h2{height:40.260552pt;}
.h5{height:70.455967pt;}
.h1{height:956.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x3{left:72.000000pt;}
.x8{left:76.784267pt;}
.x4{left:87.000000pt;}
.x9{left:142.666667pt;}
.x5{left:227.147067pt;}
.x7{left:254.056533pt;}
.x6{left:271.400267pt;}
.xa{left:321.907600pt;}
.xb{left:432.000000pt;}
.xc{left:525.392533pt;}
.x1{left:528.109733pt;}
.xd{left:530.444800pt;}
.x2{left:610.866667pt;}
}
